# /etc/ipsec.conf - Libreswan IPsec configuration file

version 2.0

config setup
	# put the logs in /tmp for the UMLs, so that we can operate
	# without syslogd, which seems to break on UMLs
	plutodebug=all
	logfile=/tmp/pluto.log
	logtime=no
	logappend=no
	dumpdir=/tmp
	protostack=netkey

conn westnet-eastnet-cast128
	ikev2=no
	esp=cast-sha1
	also=westnet-eastnet
	retransmit-interval=15000 # slow retransmits

include	/testing/baseconfigs/all/etc/ipsec.d/ipsec.conf.common
